Finds last index of a value. [:running:] [:vhs:] [:package:] [:moon:] [:ledger:]
> Alternatives: [indexOf], [lastIndexOf].<br>
> Similar: [search], [indexOf], [isValue], [includes].<br>
> This is part of package [extra-array].

[extra-array]: https://www.npmjs.com/package/extra-array

```javascript
array.lastIndexOf(x, v, [i]);
// x: an array
// v: search value
// i: start index
```

```javascript
const array = require('extra-array');

var x = [1, 2, 3, 2, 5];
array.lastIndexOf(x, 2);
// 3              ^

var x = [1, 2, 3, 2, 5];
array.lastIndexOf(x, 2, 2);
// 1        ^
```

### references

- [List-Extra.elemIndex: elm](https://package.elm-lang.org/packages/elm-community/list-extra/7.1.0/List-Extra#elemIndex)
- [Array.prototype.indexOf: MDN web docs](https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Array/indexOf)

[indexOf]: https://github.com/nodef/extra-array/wiki/indexOf
[lastIndexOf]: https://github.com/nodef/extra-array/wiki/lastIndexOf
[:running:]: https://npm.runkit.com/@extra-array/last-index-of
[:package:]: https://www.npmjs.com/package/@extra-array/last-index-of
[:moon:]: https://www.npmjs.com/package/@extra-array/last-index-of.min
[:ledger:]: https://unpkg.com/@extra-array/last-index-of/
[search]: https://github.com/nodef/extra-array/wiki/search
[isValue]: https://github.com/nodef/extra-array/wiki/isValue
[includes]: https://github.com/nodef/extra-array/wiki/includes
[:vhs:]: https://asciinema.org/a/332089
